.detail_article_container {
  min-height: calc(100vh - 64px);
  height: auto;
  display: grid;  
  grid-template-rows: 0.3fr 1fr;
}
.detail_article_image {
  position: relative;
  overflow: hidden;
}
.detail_article_image img {  
  background: grey;
  position: absolute;
  user-select: none;
  object-fit: cover;
  object-position: center center;
  height: 100%;
  width: 100%;
}
.detail_article_content {
  padding: 5vw;
}
.detail_article_content h1 {
  font-family: "Maven Pro", sans-serif;
  font-size: 24px;
  line-height: 1.2;
}
.detail_article_content h2 {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 1.3;
}
.detail_article_content small {
  background: rgb(201, 201, 201);
  padding: 6px 12px;
  font-size: 12px;
}
.detail_article_content p {
  margin-top: 16px;
  line-height: 1.4;
  font-size: 16px;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .detail_article_container {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  .detail_article_image img {
    width: auto;
    height: 100%;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .detail_article_content h1 {
    font-size: 2.5rem;
    line-height: 1.3;
  }
  .detail_article_content h2 {
    font-size: 2rem;
    line-height: 1.3;
  }
}
